<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<root>
	<item name="normal_up_on" val="等待加入中"/>
	<item name="normal_down_on" val="(点击关闭位置)"/>
	<item name="normal_up_off" val="位置已关闭"/>
	<item name="normal_down_off" val="(点击开启位置)"/>
	<item name="pair_single_up" val="等待加入中"/>
	<item name="pair_net_up" val="等待加入中"/>
	<item name="replay_up" val="录像播放中"/>
</root>